* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}

h1{
	font-size: 16px;
	padding-bottom: 20px;
	color:#B90000;
}

#wrapper {
	width: 100%;
	min-width: 1000px;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 280px;
	background:#FFF;
}


/* Middle
-----------------------------------------------------------------------------*/
#content 
{
	background-color:#E8E8E8;
	padding-top: 0px;
	margin-top: -25px;
}

#content_c
{
	background-color:#E8E8E8;
	width: 700px;	
	margin-left:auto;	
	margin-right:auto;
	padding-top: 20px;
	text-align: justify;
}

#content_c p
{
	text-indent: 20px;
}

#content_c h1
{
	padding-bottom: 5px;
}

#content_l
{
	background-color:#E8E8E8;
	width: 50%;
	position:relative;
	vertical-align:top;
}

#content_r
{
	float:left;
	background-color:#FFF;
	width: 50%;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer 
{
	height: 131px;
	background:#FFF;
	text-align:center;
}

#footer_c
{
	height: 131px;
	width:755px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
}

#footer_c img
{
	padding-left: 30px;
}

#logo
{
	position:absolute;
	margin-left: -55px;
	top: 45px;
	z-index: 0;
}

#slika_gal
{
	background-color:#FFF;
}

#meni
{
	position:absolute;
	padding-left: 165px;
	padding-top: 3px;
	margin-top: -50px;
	z-index: 999;
}

#meni a
{
	text-decoration:none;
	color:#808080;
	font-size: 16px;
	padding-left: 20px;
}

#meni a:hover
{
	color:#B90000;
}

/* MENI
------------------------------------------------------------------------------*/
.btnTura
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/art_tura_sivo.png);
	float: left;
}

.btnTura:hover
{
	background-image: url(men/art_tura_crveno.png);
}

.btnTuraOn
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/art_tura_crveno.png);
	float: left;
}

.btnProjekat
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/o_projektu_sivo.png);
	float: left;
}

.btnProjekat:hover
{
	background-image: url(men/o_projektu_crveno.png);
}

.btnProjekatOn
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/o_projektu_crveno.png);
	float: left;
}

.btnGalerija
{
	width: 185px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/v_galerija_sivo.png);
	float: left;
}

.btnGalerija:hover
{
	background-image: url(men/v_galerija_crveno.png);
}

.btnGalerijaOn
{
	width: 185px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/v_galerija_crveno.png);
	float: left;
}

.btnPartneri
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/partneri_sivo.png);
	float: left;
}

.btnPartneri:hover
{
	background-image: url(men/partneri_crveno.png);
}

.btnPartneriOn
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/partneri_crveno.png);
	float: left;
}

.btnKontakt
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/kontakt_sivo.png);
	float: left;
}

.btnKontakt:hover
{
	background-image: url(men/kontakt_crveno.png);
}

.btnKontaktOn
{
	width: 115px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(men/kontakt_crveno.png);
	float: left;
}

#gmap
{
   width: 320px;
   height: 170px;
}

#tekst_naslov
{
	color:#B90000;
	font-size: 16px;
	padding-bottom: 10px;
}